/* 
  Welcome_Support.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"quick-start" = "Guide de démarrage rapide" ;

"quick-start.sub" = "QuickPlan nous permet d'être très productifs professionnellement. Veuillez consulter le guide de démarrage rapide avant de commencer." ;

"website" = "Nous contacter" ;

"website.sub" = "Contactez-nous via le site QuickPlan." ;

"support" = "Besoin de soutien?" ;

"support.sub" = "Accédez au site Web d'assistance QuickPlan. Vos commentaires et idées sont grandement appréciés." ;

"faq" = "FAQ" ;

"faq.sub" = "Questions fréquemment posées." ;

"user-manual" = "Manuel de l'Utilisateur" ;

"user-manual.sub" = "Le manuel d'utilisation en ligne contient des articles organisés par fonction." ;

"best-practices" = "Les meilleures pratiques" ;

"best-practices.sub" = "Découvrez comment nous utilisons QuickPlan et nos réflexions sur les fonctionnalités et la conception." ;
